#outer {height: 100%; overflow: hidden; margin: 0 auto;text-align:center;}
#outer[id] {display: table; position: static;}

#middle {width: 740px; position: relative; top: 50%; margin: 0 auto;} /* for explorer only*/
#middle[id] {display: table-cell; vertical-align: middle; position: static;}

#inner {width:740px; height: 460px;margin: 0 auto;}
#inner {position: relative; top: -50%;} /* for explorer only */